@inproceedings{mudge2007digital,
  title={A digital future for cultural heritage},
  author={Mudge, Mark and Ashley, Michael and Schroer, Carla},
  booktitle={XXI International CIPA Symposium, Athens. DOI},
  volume={10},
  number={1.222},
  pages={4779},
  year={2007}
}

@article{gartner2012mets,
  title={METS as an `Intermediary' Schema for a Digital Library of Complex Scientific Multimedia},
  author={Gartner, Richard},
  journal={Information Technology and Libraries},
  volume={31},
  number={3},
  pages={24--35},
  year={2012},
  url={https://doi.org/10.6017/ital.v31i3.1917},
  doi={10.6017/ital.v31i3.1917},
  keywords={metadata}
}

@inproceedings{schelter2017automatically,
  title={Automatically tracking metadata and provenance of machine learning experiments},
  author={Schelter, Sebastian and Boese, Joos-Hendrik and Kirschnick, Johannes and Klein, Thoralf and Seufert, Stephan},
  booktitle={Machine Learning Systems Workshop at NIPS},
  pages={27--29},
  year={2017},
  keywords={metadata}
}

@article{saleh2018image,
  title={Image embedded metadata in cultural heritage digital collections on the web},
  author={Saleh, Emad Isa},
  journal={Library Hi Tech},
  year={2018},
  publisher={Emerald Publishing Limited},
  url = {https://doi.org/10.1108/LHT-03-2017-0053},
  doi = {10.1108/LHT-03-2017-0053},
  keywords={metadata, digital libraries, cultural heritage, digital collections, cultural portals, embedded metadata, image metadata}
}

@article{prabhune2018metastore,
  title={MetaStore: an adaptive metadata management framework for heterogeneous metadata models},
  author={Prabhune, Ajinkya and Stotzka, Rainer and Sakharkar, Vaibhav and Hesser, J{\"u}rgen and Gertz, Michael},
  journal={Distributed and parallel databases},
  volume={36},
  number={1},
  pages={153--194},
  year={2018},
  publisher={Springer},
  keywords={metadata}
}

@inproceedings{boenig2019labelling,
  title={Labelling OCR Ground Truth for Usage in Repositories},
  author={Boenig, Matthias and Baierer, Konstantin and Hartmann, Volker and Federbusch, Maria and Neudecker, Clemens},
  booktitle={Proceedings of the 3rd International Conference on Digital Access to Textual Cultural Heritage},
  pages={3--8},
  year={2019},
  url={https://doi.org/10.1145/3352631.3352638},
  doi={10.1145/3352631.3352638},
  keywords={metadata}
}
